pakkage mumble-server

fabrice coutadeurf at gmail.com
Sun Dec 13 18:37:43 GMT 2009


Hi Bas,

Bas van den Dikkenberg escribió:
> Hello,
> 
> 
> Can you tell me when will the pakkage mumble-server be upgrade to 1.2.0?

Lucid has right now 1.2.0~beta1-1 and as soon as 1.2.0 lands in Testing
in Debian, it will be synced to Lucid (this is supposed to happen shortly).

Cheers,
Fabrice



More information about the Ubuntu-motu mailing list